@import url('http://fonts.googleapis.com/css?family=Lato');

h2 {
	color: #AAAAAA;
	font-weight: normal;
}

.container ul.course{
  list-style: none;
  height: 100%;
  width: 400px;
  margin: 0;
  padding: 0;
}


ul.course li{
  color: #AAAAAA;
  display: block;
  position: relative;
  float: left;
  width: 100%;
  height: 80px;
	border-bottom: 1px solid #111111;
}

ul.course li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

ul.course li label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 1.35em;
  margin: auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

ul.course li .check{
  display: block;
  position: absolute;
  border: 5px solid #AAAAAA;
  border-radius: 100%;
  height: 25px;
  width: 25px;
  top: 20px;
  left: 20px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

ul.course li .check::before {
  display: block;
  position: absolute;
	content: '';
  border-radius: 100%;
  height: 9px;
  width: 9px;
  top: 3px;
 left: 3px;
  margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}

.course_option {
	display: block;
	position: relative;
	font-weight: 300;
	font-size: 1em;
	padding-left:80px;
	margin-top: 10px auto;
	height: 80px;
	width: 100%;
	z-index: 9;
	cursor: pointer;
	-webkit-transition: all 0.25s linear;
}
.course_details {
	height: 100%;
	float: left;
}
.course_description {
	display: block;
	position: relative;
	float: left;
	font-weight: 300;
	font-size: 1em;
	margin-left: 10px;
	height: 100%;
	z-index: 9;
	cursor: pointer;
	-webkit-transition: all 0.25s linear;
	padding-top: 2em;
}

/* CSS to style the text colour */

ul.course li:hover label{
	color: #FFFFFF;
}

input[type=radio]:checked ~ .course_details label {
  color: #0DFF92;
}

ul.course li:hover input[type=radio]:checked ~ label {
  color: #0DFF92;
}

/* CSS to style the check maker */

ul.course li:hover .check {
  border: 5px solid #FFFFFF;
}

input[type=radio]:checked ~ .check {
  border: 5px solid #0DFF92;
}

input[type=radio]:checked ~ .check::before{
  background: #0DFF92;
}
